[
  {
    "frequency_rank": 7351,
    "charcter": "趩",
    "pinyin": "chì",
    "definition": null,
    "radical": "走",
    "radical_code": 156.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7352,
    "charcter": "篩",
    "pinyin": "shāi",
    "definition": "sieve, filter, screen; sift",
    "radical": "竹",
    "radical_code": 118.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7353,
    "charcter": "簾",
    "pinyin": "lián",
    "definition": "a blind, screen, curtain",
    "radical": "竹",
    "radical_code": 118.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7354,
    "charcter": "絪",
    "pinyin": "yīn",
    "definition": "matting; coverlet; cloudy",
    "radical": "糸",
    "radical_code": 120.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7355,
    "charcter": "绹",
    "pinyin": "táo",
    "definition": "to braid, twist; twisted or braided",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7277
  },
  {
    "frequency_rank": 7356,
    "charcter": "膵",
    "pinyin": "cuì",
    "definition": "pancreas",
    "radical": "肉",
    "radical_code": 130.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7357,
    "charcter": "蕗",
    "pinyin": "lù",
    "definition": "leucacene",
    "radical": "艸",
    "radical_code": 140.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 7842
  },
  {
    "frequency_rank": 7358,
    "charcter": "蝘",
    "pinyin": "yǎn",
    "definition": "gecko, kind of cicada",
    "radical": "虫",
    "radical_code": 142.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 7773
  },
  {
    "frequency_rank": 7359,
    "charcter": "袠",
    "pinyin": "zhì",
    "definition": "book cover; satchel or bag",
    "radical": "衣",
    "radical_code": 145.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7360,
    "charcter": "賸",
    "pinyin": "shèng",
    "definition": "leftovers, residue, remains",
    "radical": "貝",
    "radical_code": 154.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7361,
    "charcter": "葙",
    "pinyin": "xiāng",
    "definition": "feather cockscomb (Celosia argentea)",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7304
  },
  {
    "frequency_rank": 7362,
    "charcter": "遊",
    "pinyin": "yóu",
    "definition": "wander, roam, travel",
    "radical": "辵",
    "radical_code": 162.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7363,
    "charcter": "饑",
    "pinyin": "jī",
    "definition": "starve, be hungry; famine",
    "radical": "食",
    "radical_code": 184.12,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7364,
    "charcter": "驀",
    "pinyin": "mò",
    "definition": "suddenly, quickly, abruptly",
    "radical": "馬",
    "radical_code": 187.11,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7365,
    "charcter": "祪",
    "pinyin": "guǐ",
    "definition": null,
    "radical": "示",
    "radical_code": 113.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7366,
    "charcter": "禘",
    "pinyin": "dì",
    "definition": "imperial ancestor worship",
    "radical": "示",
    "radical_code": 113.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7606
  },
  {
    "frequency_rank": 7367,
    "charcter": "臺",
    "pinyin": "tái",
    "definition": "tower, lookout; stage, platform",
    "radical": "至",
    "radical_code": 133.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7368,
    "charcter": "菍",
    "pinyin": "niè",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7129
  },
  {
    "frequency_rank": 7369,
    "charcter": "髒",
    "pinyin": "zāng",
    "definition": "dirty; firm; fat",
    "radical": "骨",
    "radical_code": 188.13,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7370,
    "charcter": "軸",
    "pinyin": "zhóu",
    "definition": "axle, axletree; pivot; axis",
    "radical": "車",
    "radical_code": 159.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7371,
    "charcter": "釘",
    "pinyin": "dīng",
    "definition": "nail, spike; pursue closely",
    "radical": "金",
    "radical_code": 167.2,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7372,
    "charcter": "頃",
    "pinyin": "qǐng",
    "definition": "a moment; a measure of area equal to 100 mu or 6.7 hectares; to lean",
    "radical": "頁",
    "radical_code": 181.2,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7373,
    "charcter": "仉",
    "pinyin": "zhǎng",
    "definition": "surname of the mother of Mencius",
    "radical": "人",
    "radical_code": 9.2,
    "stroke_count": 4,
    "hsk_levl": null,
    "general_standard_num": 3516
  },
  {
    "frequency_rank": 7374,
    "charcter": "氕",
    "pinyin": "piē",
    "definition": "hydrogen-1, protium",
    "radical": "气",
    "radical_code": 84.1,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 6511
  },
  {
    "frequency_rank": 7375,
    "charcter": "矔",
    "pinyin": "guàn",
    "definition": null,
    "radical": "目",
    "radical_code": 109.18,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7376,
    "charcter": "緒",
    "pinyin": "xù",
    "definition": "end of thread; thread",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7377,
    "charcter": "脅",
    "pinyin": "xié",
    "definition": "ribs; armpits; flank; threaten",
    "radical": "肉",
    "radical_code": 130.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7378,
    "charcter": "臒",
    "pinyin": "wò",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.14,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7379,
    "charcter": "苿",
    "pinyin": "wèi",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7380,
    "charcter": "菢",
    "pinyin": "bào",
    "definition": "to incubate; to brood; to hatch",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7381,
    "charcter": "蔂",
    "pinyin": "léi",
    "definition": "basket, hod",
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7382,
    "charcter": "藞",
    "pinyin": "lǎ",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.15,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7383,
    "charcter": "袩",
    "pinyin": "zhé",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7384,
    "charcter": "貞",
    "pinyin": "zhēn",
    "definition": "virtuous, chaste, pure; loyal",
    "radical": "貝",
    "radical_code": 154.2,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7385,
    "charcter": "賣",
    "pinyin": "mài",
    "definition": "sell; betray; show off",
    "radical": "貝",
    "radical_code": 154.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7386,
    "charcter": "跍",
    "pinyin": "kū",
    "definition": null,
    "radical": "足",
    "radical_code": 157.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7387,
    "charcter": "跓",
    "pinyin": "zhù",
    "definition": null,
    "radical": "足",
    "radical_code": 157.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7388,
    "charcter": "蹤",
    "pinyin": "zōng",
    "definition": "footprints, traces, tracks",
    "radical": "足",
    "radical_code": 157.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7389,
    "charcter": "軍",
    "pinyin": "jūn",
    "definition": "army, military; soldiers, troops",
    "radical": "車",
    "radical_code": 159.2,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7390,
    "charcter": "邿",
    "pinyin": "shī",
    "definition": "a state in Shandong province",
    "radical": "邑",
    "radical_code": 163.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 6650
  },
  {
    "frequency_rank": 7391,
    "charcter": "鄰",
    "pinyin": "lín",
    "definition": "neighbor; neighborhood",
    "radical": "邑",
    "radical_code": 163.12,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7392,
    "charcter": "醿",
    "pinyin": "mí",
    "definition": null,
    "radical": "酉",
    "radical_code": 164.17,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7393,
    "charcter": "鈨",
    "pinyin": "yuan",
    "definition": null,
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7394,
    "charcter": "鋼",
    "pinyin": "gāng",
    "definition": "steel; hard, strong, tough",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7395,
    "charcter": "駵",
    "pinyin": "liú",
    "definition": null,
    "radical": "馬",
    "radical_code": 187.7,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7396,
    "charcter": "駸",
    "pinyin": "qīn",
    "definition": "galloping; speeding",
    "radical": "馬",
    "radical_code": 187.7,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7397,
    "charcter": "鰪",
    "pinyin": "é",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.1,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7398,
    "charcter": "鱾",
    "pinyin": "jǐ",
    "definition": "name of fish",
    "radical": "魚",
    "radical_code": 195.3,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7214
  },
  {
    "frequency_rank": 7399,
    "charcter": "䝼",
    "pinyin": "jìng",
    "definition": "to bestow, to confer upon; to grant to",
    "radical": "貝",
    "radical_code": 154.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7400,
    "charcter": "賨",
    "pinyin": "cóng",
    "definition": "tribute paid in cloth by the tribes in Szechwan and Yunnan under the Han dynasty",
    "radical": "貝",
    "radical_code": 154.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  }
]